{
  "id": 3356553,
  "name": "Wilma Foy, appellee, v. Dealers Transport Company, appellant",
  "name_abbreviation": "Foy v. Dealers Transport Co.",
  "decision_date": "1935-01-28",
  "docket_number": "Gen. No. 37,693",
  "first_page": "615",
  "last_page": "615",
  "citations": [
    {
      "type": "official",
      "cite": "279 Ill. App. 615"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 38,
    "char_count": 316,
    "ocr_confidence": 0.519,
    "sha256": "47947b43064e76d4634d589e329944d00e5600edd9653214e748756a23d7b60c",
    "simhash": "1:62991def03e3ac21",
    "word_count": 46
  },
  "last_updated": "2023-07-14T21:56:21.881086+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Wilma Foy, appellee, v. Dealers Transport Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "Stebbins, McKinley & Price, for appellant; William McKinley and Paul E. Price, of counsel. John G. Riordan, for appellee."
    ],
    "corrections": "",
    "head_matter": "First District.\nWilma Foy, appellee, v. Dealers Transport Company, appellant.\nGen. No. 37,693.\nOpinion filed January 28, 1935.\nStebbins, McKinley & Price, for appellant; William McKinley and Paul E. Price, of counsel. John G. Riordan, for appellee."
  },
  "file_name": "0615-01",
  "first_page_order": 649,
  "last_page_order": 649
}
